BASE DE DADOS DE CONHECIMENTO

Erro "The workbook cannot be downgraded because it contains a .hyper extract" ao publicar uma pasta de trabalho


Publicado: 16 Nov 2017
Data da última modificação: 07 Jan 2019

Problemas

Ao tentar publicar uma pasta de trabalho que contém uma extração .hyper ao Tableau Server 10.4 ou anterior, ocorre o seguinte erro:

The workbook cannot be downgraded because it contains a .hyper extract. (Não é possível fazer downgrade da pasta de trabalho porque ela contém uma extração .hyper).

Ambiente

  • Tableau Desktop 10.5 e posteriores
  • Tableau Server 10.4 e anteriores
  • Tableau Online
  • Extração .hyper

Resolução

Publique a pasta de trabalho ao Tableau Server 10.5 ou posterior ou substitua a extração .hyper por uma conexão em tempo real, conexão publicada ou uma extração .tde para que seja possível publicar a pasta de trabalho no Tableau Server 10.4 ou anterior.

Causa

Não é possível ler arquivos de extração .hyper no Tableau Server 10.4 e anteriores, e não é possível fazer downgrade de tais arquivos como parte do recurso Downgrade e publicar.
Este artigo resolveu o problema?